--- a/Makefile.in
+++ b/Makefile.in
@@ -21,7 +21,7 @@
 JAR         	= @JAR@
 FIND            = @FIND@
 RM              = @RM@
-JAVADOC_FLAGS   = -version -author
+JAVADOC_FLAGS   = -version -author -Xdoclint:none
 SLEXT=@SLEXT@
 JSLEXT=@JSLEXT@
 
